Hello all,
I would like update GW 8.0.1 to 8.0.2 (OES2 SP2 Linux, with PR-DOM, PR-PO, GWIA). I've started the installation and get following error:
servername:/media/nss/VWE3/downloads/gw8.0.2-90840_full_linux_multi # ./install /media/nss/VWE3/downloads/gw8.0.2-90840_full_linux_multi/gwinst/install.sh: line 77: 19775 Segmentation fault ./python/bin/python2.3 install.py $2 $3 $4 $5 >&/dev/null

Can anyone help?

kie